Subject: RE: Cannot convert string "-*-lucida-medium-r-*-*-*-*-*-*-*-*-iso8859-1"
From: "Mike Ayers" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 19 Feb 2009 12:58:43 -0800
List-Id: <cygwin.cygwin.com>

FAQ 3.5:

"The lucida font family is provided by the package font-bh-dpi75 (or font-bh-dpi100). The monospaced version, lucida typewriter is provided by the package font-bh-lucidatypewriter-dpi75 (or font-bh-lucidatypewriter-dpi100). "

	HTH,

Mike

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Jeff Y
> Sent: Thursday, February 19, 2009 12:35 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Cannot convert string 
> "-*-lucida-medium-r-*-*-*-*-*-*-*-*-iso8859-1"
> 
> Thanks for your reply.
> 
> I see two folders /usr/share/fonts/75dpi, 
> /usr/share/fonts/100dpi on my PC. But I do not know if they 
> are the two needed font packages or not, and how to use them 
> to fix my issue.
> 
> Please give some details. Thanks.
> 
> --- On Thu, 2/19/09, Yaakov (Cygwin/X) 
> <[email-masked]> wrote:
> 
> > From: Yaakov (Cygwin/X) <[email-masked]>
> > Subject: Re: Cannot convert string 
> "-*-lucida-medium-r-*-*-*-*-*-*-*-*-iso8859-1"
> > To: [email-masked]
> > Cc: [email-masked]
> > Date: Thursday, February 19, 2009, 12:27 PM
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA256
> > 
> > Jeff Y wrote:
> > > I can not launch Oracle Installer from AIX by warning:
> > >  
> > > Warning: Cannot convert string
> > "-*-lucida-medium-r-*-*-*-*-*-*-*-*-iso8859-1" to
> > type FontStruct
> > > Exception in thread "main"
> > >  
> > > Is there a fix for this?
> > >  
> > > I check Cygwin FAQ. How can I know if packages
> > font-bh-dpi75 and font-bh-lucidatypewriter-dpi75 have been
> > installed on my PC? 
> > 
> > 1) http://cygwin.com/acronyms/#PCYMTWLL
> > 
> > 2)
> > http://x.cygwin.com/docs/faq/cygwin-x-faq.html#q-where-are-my-fonts
> > 
> > 3) Cygwin/X questions belong on the cygwin-xfree list. 
> > Setting
> > Reply-To: accordingly.
> > 
> > 
> > Yaakov
> > Cygwin/X
> > -----BEGIN PGP SIGNATURE-----
> > Version: GnuPG v1.4.9 (Cygwin)
> > Comment: Using GnuPG with Mozilla -
> > http://enigmail.mozdev.org
> > 
> > iEYEAREIAAYFAkmdsrgACgkQpiWmPGlmQSOXzQCfUIB1AV8nbi7/LcYSqa03/oLz
> > QpYAnRMHYURc/jhRD+n/leKWj5MggQly
> > =hbcY
> > -----END PGP SIGNATURE-----
> > 
> > --
> > Unsubscribe info:     
> > http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://x.cygwin.com/docs/
> FAQ:                   http://x.cygwin.com/docs/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/